<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\Administrator\Desktop\HUONG\TEP NGUON\Su 6 KNTT - B 4 (T2).pptx">
		<resource src="audio2\0d169cc6"/>
		<resource src="audio2\1cc84f5a"/>
		<resource src="audio2\26b95091"/>
		<resource src="audio2\4441b6d5"/>
		<resource src="audio2\7a81c881"/>
		<resource src="audio2\937273f3"/>
		<resource src="audio2\9ca5057f"/>
		<resource src="audio2\a46866e4"/>
		<resource src="audio2\b042f1c8"/>
		<resource src="audio2\b9b9eff6"/>
		<resource src="audio2\bb777edd"/>
		<resource src="audio2\cc7c04b9"/>
	</presentation>
</presentations>
